.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.495605;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.282400px;}
.ls18{letter-spacing:-2.098800px;}
.ls12{letter-spacing:-1.195200px;}
.ls13{letter-spacing:-0.961200px;}
.ls1{letter-spacing:-0.907200px;}
.lsd{letter-spacing:-0.846000px;}
.ls1c{letter-spacing:-0.601200px;}
.lsa{letter-spacing:-0.482400px;}
.ls8{letter-spacing:-0.421200px;}
.ls17{letter-spacing:-0.241200px;}
.lsc{letter-spacing:-0.097200px;}
.ls19{letter-spacing:-0.079200px;}
.ls16{letter-spacing:-0.064800px;}
.ls14{letter-spacing:-0.061200px;}
.lsb{letter-spacing:-0.046800px;}
.ls15{letter-spacing:-0.043200px;}
.ls0{letter-spacing:-0.039600px;}
.ls11{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.018000px;}
.ls3{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.010800px;}
.lsf{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006396px;}
.ls1b{letter-spacing:-0.003600px;}
.lse{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.028800px;}
.ls1a{letter-spacing:0.032400px;}
.ls1d{letter-spacing:0.363600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.051168px;}
.ws10{word-spacing:0.000000px;}
.ws1c{word-spacing:0.003600px;}
.ws9{word-spacing:0.010800px;}
.ws11{word-spacing:0.014400px;}
.ws13{word-spacing:0.018000px;}
.ws5{word-spacing:0.021600px;}
.ws8{word-spacing:0.025200px;}
.ws4{word-spacing:0.032400px;}
.ws3{word-spacing:0.036000px;}
.wsd{word-spacing:0.046800px;}
.ws6{word-spacing:0.050400px;}
.ws14{word-spacing:0.054000px;}
.ws16{word-spacing:0.061200px;}
.ws18{word-spacing:0.064800px;}
.ws7{word-spacing:0.068400px;}
.ws1b{word-spacing:0.079200px;}
.ws12{word-spacing:0.082800px;}
.wse{word-spacing:0.097200px;}
.ws17{word-spacing:0.122400px;}
.ws0{word-spacing:0.162000px;}
.ws19{word-spacing:0.363600px;}
.wsa{word-spacing:0.421200px;}
.wsc{word-spacing:0.543600px;}
.ws1d{word-spacing:0.601200px;}
.ws1{word-spacing:0.907200px;}
.wsf{word-spacing:0.968400px;}
.ws15{word-spacing:1.083600px;}
.ws1a{word-spacing:2.098800px;}
.wsb{word-spacing:2.282400px;}
._4{margin-left:-7.221084px;}
._3{margin-left:-3.824808px;}
._0{margin-left:-1.886400px;}
._1{width:1.634400px;}
._9{width:2.808000px;}
._a{width:84.247200px;}
._11{width:113.544000px;}
._7{width:154.753200px;}
._f{width:168.836400px;}
._14{width:187.552800px;}
._b{width:224.528400px;}
._8{width:248.432400px;}
._e{width:260.866800px;}
._16{width:264.657600px;}
._d{width:279.147600px;}
._c{width:289.278000px;}
._5{width:295.941600px;}
._12{width:336.229200px;}
._6{width:339.462000px;}
._13{width:356.155200px;}
._10{width:364.179600px;}
._15{width:387.043200px;}
._2{width:979.635600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.800000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:63.960000px;}
.y2{bottom:103.856364px;}
.y0{bottom:126.742424px;}
.y2d{bottom:193.084479px;}
.y2f{bottom:214.811752px;}
.y2c{bottom:219.663452px;}
.y2b{bottom:246.242424px;}
.y2e{bottom:246.244597px;}
.y2a{bottom:287.235270px;}
.y29{bottom:328.299815px;}
.y28{bottom:359.658788px;}
.y27{bottom:400.723333px;}
.y26{bottom:400.726955px;}
.y25{bottom:405.578655px;}
.y24{bottom:432.085927px;}
.y23{bottom:473.150473px;}
.y22{bottom:514.215018px;}
.y21{bottom:555.279564px;}
.y20{bottom:596.272409px;}
.y1f{bottom:637.336955px;}
.y1e{bottom:663.915927px;}
.y13{bottom:704.906600px;}
.y1d{bottom:704.908773px;}
.y12{bottom:736.339445px;}
.y1c{bottom:736.341618px;}
.y11{bottom:767.698418px;}
.y1b{bottom:767.700591px;}
.y10{bottom:799.057391px;}
.y1a{bottom:799.059564px;}
.yf{bottom:830.490236px;}
.y19{bottom:830.492409px;}
.ye{bottom:861.849209px;}
.y18{bottom:861.851382px;}
.y40{bottom:871.480185px;}
.yd{bottom:893.208182px;}
.y17{bottom:893.210355px;}
.y3f{bottom:912.544730px;}
.yc{bottom:924.641027px;}
.y16{bottom:924.643200px;}
.y3e{bottom:953.609276px;}
.yb{bottom:956.000000px;}
.y15{bottom:956.002173px;}
.ya{bottom:987.358973px;}
.y14{bottom:987.361145px;}
.y3d{bottom:994.602121px;}
.y9{bottom:1028.423518px;}
.y3c{bottom:1035.666667px;}
.y8{bottom:1069.488064px;}
.y3b{bottom:1076.731212px;}
.y39{bottom:1076.731936px;}
.y3a{bottom:1085.422121px;}
.y37{bottom:1108.090909px;}
.y7{bottom:1110.552609px;}
.y38{bottom:1116.781818px;}
.y36{bottom:1149.155455px;}
.y34{bottom:1149.156179px;}
.y6{bottom:1151.545455px;}
.y35{bottom:1157.846364px;}
.y32{bottom:1180.515152px;}
.y5{bottom:1182.978300px;}
.y33{bottom:1189.206061px;}
.y4{bottom:1214.337273px;}
.y31{bottom:1221.579697px;}
.y30{bottom:1252.938670px;}
.y3{bottom:1277.925758px;}
.y1{bottom:1376.060606px;}
.h4{height:13.795312px;}
.h2{height:30.111328px;}
.h3{height:53.622715px;}
.h1{height:1239.661616px;}
.h0{height:1477.454545px;}
.w1{width:782.181818px;}
.w0{width:956.000000px;}
.x0{left:86.909091px;}
.x2{left:101.393939px;}
.x3{left:387.470421px;}
.x5{left:413.614848px;}
.xb{left:416.294545px;}
.xf{left:418.612121px;}
.x6{left:423.392121px;}
.xc{left:426.071818px;}
.x10{left:428.316970px;}
.x4{left:433.676364px;}
.x7{left:496.830303px;}
.x9{left:502.769091px;}
.x8{left:506.607576px;}
.xa{left:512.546364px;}
.xd{left:513.560303px;}
.x11{left:517.326364px;}
.xe{left:523.337576px;}
.x1{left:648.559091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.260572pt;}
.ls18{letter-spacing:-1.159170pt;}
.ls12{letter-spacing:-0.660110pt;}
.ls13{letter-spacing:-0.530872pt;}
.ls1{letter-spacing:-0.501048pt;}
.lsd{letter-spacing:-0.467247pt;}
.ls1c{letter-spacing:-0.332044pt;}
.lsa{letter-spacing:-0.266430pt;}
.ls8{letter-spacing:-0.232629pt;}
.ls17{letter-spacing:-0.133215pt;}
.lsc{letter-spacing:-0.053684pt;}
.ls19{letter-spacing:-0.043742pt;}
.ls16{letter-spacing:-0.035789pt;}
.ls14{letter-spacing:-0.033801pt;}
.lsb{letter-spacing:-0.025848pt;}
.ls15{letter-spacing:-0.023859pt;}
.ls0{letter-spacing:-0.021871pt;}
.ls11{letter-spacing:-0.019883pt;}
.ls5{letter-spacing:-0.015906pt;}
.ls6{letter-spacing:-0.013918pt;}
.ls4{letter-spacing:-0.011930pt;}
.ls10{letter-spacing:-0.009941pt;}
.ls3{letter-spacing:-0.007953pt;}
.ls7{letter-spacing:-0.005965pt;}
.lsf{letter-spacing:-0.003977pt;}
.ls2{letter-spacing:-0.003533pt;}
.ls1b{letter-spacing:-0.001988pt;}
.lse{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.015906pt;}
.ls1a{letter-spacing:0.017895pt;}
.ls1d{letter-spacing:0.200817pt;}
.ws2{word-spacing:-0.028260pt;}
.ws10{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.001988pt;}
.ws9{word-spacing:0.005965pt;}
.ws11{word-spacing:0.007953pt;}
.ws13{word-spacing:0.009941pt;}
.ws5{word-spacing:0.011930pt;}
.ws8{word-spacing:0.013918pt;}
.ws4{word-spacing:0.017895pt;}
.ws3{word-spacing:0.019883pt;}
.wsd{word-spacing:0.025848pt;}
.ws6{word-spacing:0.027836pt;}
.ws14{word-spacing:0.029824pt;}
.ws16{word-spacing:0.033801pt;}
.ws18{word-spacing:0.035789pt;}
.ws7{word-spacing:0.037777pt;}
.ws1b{word-spacing:0.043742pt;}
.ws12{word-spacing:0.045731pt;}
.wse{word-spacing:0.053684pt;}
.ws17{word-spacing:0.067602pt;}
.ws0{word-spacing:0.089473pt;}
.ws19{word-spacing:0.200817pt;}
.wsa{word-spacing:0.232629pt;}
.wsc{word-spacing:0.300231pt;}
.ws1d{word-spacing:0.332044pt;}
.ws1{word-spacing:0.501048pt;}
.wsf{word-spacing:0.534849pt;}
.ws15{word-spacing:0.598474pt;}
.ws1a{word-spacing:1.159170pt;}
.wsb{word-spacing:1.260572pt;}
._4{margin-left:-3.988214pt;}
._3{margin-left:-2.112446pt;}
._0{margin-left:-1.041861pt;}
._1{width:0.902681pt;}
._9{width:1.550862pt;}
._a{width:46.529834pt;}
._11{width:62.710494pt;}
._7{width:85.470387pt;}
._f{width:93.248556pt;}
._14{width:103.585647pt;}
._b{width:124.007317pt;}
._8{width:137.209526pt;}
._e{width:144.077061pt;}
._16{width:146.170725pt;}
._d{width:154.173570pt;}
._c{width:159.768603pt;}
._5{width:163.448917pt;}
._12{width:185.699809pt;}
._6{width:187.485289pt;}
._13{width:196.704964pt;}
._10{width:201.136850pt;}
._15{width:213.764445pt;}
._2{width:541.053972pt;}
.fs2{font-size:15.906276pt;}
.fs0{font-size:19.882845pt;}
.fs1{font-size:35.325188pt;}
.y2{bottom:57.360000pt;}
.y0{bottom:70.000000pt;}
.y2d{bottom:106.640800pt;}
.y2f{bottom:118.640800pt;}
.y2c{bottom:121.320400pt;}
.y2b{bottom:136.000000pt;}
.y2e{bottom:136.001200pt;}
.y2a{bottom:158.640400pt;}
.y29{bottom:181.320400pt;}
.y28{bottom:198.640000pt;}
.y27{bottom:221.320000pt;}
.y26{bottom:221.322000pt;}
.y25{bottom:224.001600pt;}
.y24{bottom:238.641600pt;}
.y23{bottom:261.321600pt;}
.y22{bottom:284.001600pt;}
.y21{bottom:306.681600pt;}
.y20{bottom:329.322000pt;}
.y1f{bottom:352.002000pt;}
.y1e{bottom:366.681600pt;}
.y13{bottom:389.320800pt;}
.y1d{bottom:389.322000pt;}
.y12{bottom:406.681200pt;}
.y1c{bottom:406.682400pt;}
.y11{bottom:424.000800pt;}
.y1b{bottom:424.002000pt;}
.y10{bottom:441.320400pt;}
.y1a{bottom:441.321600pt;}
.yf{bottom:458.680800pt;}
.y19{bottom:458.682000pt;}
.ye{bottom:476.000400pt;}
.y18{bottom:476.001600pt;}
.y40{bottom:481.319600pt;}
.yd{bottom:493.320000pt;}
.y17{bottom:493.321200pt;}
.y3f{bottom:503.999600pt;}
.yc{bottom:510.680400pt;}
.y16{bottom:510.681600pt;}
.y3e{bottom:526.679600pt;}
.yb{bottom:528.000000pt;}
.y15{bottom:528.001200pt;}
.ya{bottom:545.319600pt;}
.y14{bottom:545.320800pt;}
.y3d{bottom:549.320000pt;}
.y9{bottom:567.999600pt;}
.y3c{bottom:572.000000pt;}
.y8{bottom:590.679600pt;}
.y3b{bottom:594.680000pt;}
.y39{bottom:594.680400pt;}
.y3a{bottom:599.480000pt;}
.y37{bottom:612.000000pt;}
.y7{bottom:613.359600pt;}
.y38{bottom:616.800000pt;}
.y36{bottom:634.680000pt;}
.y34{bottom:634.680400pt;}
.y6{bottom:636.000000pt;}
.y35{bottom:639.480000pt;}
.y32{bottom:652.000000pt;}
.y5{bottom:653.360400pt;}
.y33{bottom:656.800000pt;}
.y4{bottom:670.680000pt;}
.y31{bottom:674.680000pt;}
.y30{bottom:691.999600pt;}
.y3{bottom:705.800000pt;}
.y1{bottom:760.000000pt;}
.h4{height:7.619168pt;}
.h2{height:16.630524pt;}
.h3{height:29.615893pt;}
.h1{height:684.666667pt;}
.h0{height:816.000000pt;}
.w1{width:432.000000pt;}
.w0{width:528.000000pt;}
.x0{left:48.000000pt;}
.x2{left:56.000000pt;}
.x3{left:214.000400pt;}
.x5{left:228.440000pt;}
.xb{left:229.920000pt;}
.xf{left:231.200000pt;}
.x6{left:233.840000pt;}
.xc{left:235.320000pt;}
.x10{left:236.560000pt;}
.x4{left:239.520000pt;}
.x7{left:274.400000pt;}
.x9{left:277.680000pt;}
.x8{left:279.800000pt;}
.xa{left:283.080000pt;}
.xd{left:283.640000pt;}
.x11{left:285.720000pt;}
.xe{left:289.040000pt;}
.x1{left:358.200000pt;}
}
